Bug 4156 - инсталлятор генерирует неправильную строку Option "XkbLayout" для белоруской клавиатуры
: инсталлятор генерирует неправильную строку Option "XkbLayout" для белоруской ...
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/altlinux-release)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-14 03:35 by
Modified: 2008-09-16 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-14 03:35:38
При инсталяции с языковой опцией "Белорусский" инсталлятор генерирует
XF86Config-4 с устаревшей строкой Option "XkbLayout" которая не позволяет
переключать раскладки в XFree 4.3 


Actual Results:  
Option "XkbLayout"   "us,byru"

Expected Results:  
Option "XkbLayout"   "us,ru(winkeys),by"
------- Comment #1 From 2004-05-26 14:40:30 -------
подтверждаю, нераз приходилось править руками после установки Компакта
------- Comment #2 From 2004-06-27 04:07:57 -------
Немного бюрократии
------- Comment #3 From 2004-06-28 18:47:26 -------
то есть, безусловно вставлять ru(winkeys) ?
------- Comment #4 From 2004-06-28 19:00:30 -------
 (In reply to comment #3)
> то есть, безусловно вставлять ru(winkeys) ?

Нет, можно конечно и без ru(winkeys) но ведь если разобратся, то в 99% случаев
белоруские пользователи нуждаются и в русской раскладке (как минимум пока).
------- Comment #5 From 2004-06-29 15:58:21 -------
fixed in cvs